/*外部公共样式*/
@import "bootstrap.min.css";
@import "../swiper/css/swiper.min.css";
/*END-外部公共样式*/

/*头部+导航*/
.header{width:100%; background:#fff; box-shadow:10px 10px 10px rgba(0,0,0,0.3); position:relative; left:0; top:0; z-index:9999999;}
.header>.container{display:flex; justify-content:space-between;}
.logo{padding:24px 0;}
.logo img{/*width:122px; height:42px;*/}
.header_right{width:calc(100% - 200px); display:flex; align-items:center; justify-content:space-between;}

nav{width:auto!important; display:flex;height:100%; }
.nav{height:100%;}
.nav>li{float:left; position:relative;height:100%; margin:0 30px;}
.nav>li>a{width:100%; overflow:hidden; height:100%; display:flex; align-content:center; align-items:center; justify-content:center; text-align:center; font-size:16px; color:#5b5b5b; padding:0 15px;}
.nav>li:hover>a{background:#ff5a00; color:#fff; font-weight:bold;}
.nav>li.on>a{background:#ff5a00; color:#fff; font-weight:bold;}

.nav_dl{display:none; width:100%; float:left; background:rgba(0,0,0,0.8); position:absolute; left:0; top:100%; z-index:9999; padding-top:2px;}
.nav_dl>dd{display:block; overflow:hidden;}
.nav_dl>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff;}
.nav_dl>dd>a:hover{background:#ff5a00; color:#fff;}
.nav>li:hover>.nav_dl{display:block;}

.search{width:40px; display:flex; height:100%; position:relative;}
.search_ss{ width:40px; float:left; height:40px; border:1px solid #e3e3e3; border-radius:50%; background:url(../images/index_10.png) no-repeat center center #fff; position:absolute; left:0; top:50%; transform:translateY(-50%); cursor:pointer;}
.search_B{display:none; width:360px; float:left; position:absolute; right:0; top:100%; background:#fff; border:2px solid #ff5a00; z-index:99999;}
.search_inp1{width:calc(100% - 60px); float:left; height:40px; padding:0 10px; font-size:14px; color:#000;}
.search_btn{width:60px; float:left; height:40px; background:#ff5a00; font-size:16px; color:#fff;}
.header_dianhua{height:40px; padding-left:40px; background:url(../images/header_dianhua.png) no-repeat left center; line-height:20px; font-size:14px; color:#565656;}
.header_dianhua span{display:block; color:#ff5a00; font-size:16px; line-height:20px; font-weight:bold;}
/*END-头部+导航*/

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {position: absolute; right:0; bottom:-100%; background:rgba(0,0,0,0.5); padding:15px 0; display:flex; justify-content:center; transition:all 0.4s;}
.banner .swiper-pagination-bullet {width:10px; height:10px; background:#ff5a00; opacity:0.5; border-radius:50%; margin:0 5px!important;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#ff5a00;}
.banner:hover .swiper-pagination{bottom:0;} 
/*箭头*/
.banner .next,.banner .prev{right:-12%; position:absolute;top:50%; transform:translateY(-50%); width:30px; height:50px; background:url(../images/imgs/next.jpg) no-repeat center center; overflow:hidden;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{right:initial; left:-12%; background:url(../images/imgs/prev.jpg) no-repeat center center;}
.banner:hover .next{right:2%;}
.banner:hover .prev{left:2%;}
/*END-banner*/

/*首页内容*/
.Dod{width:100%; overflow:hidden; padding:50px 0;}
.Dod_title{display:block; overflow:hidden; text-align:center;}
.Dod_p{line-height:40px; font-size:30px; color:#343434;}
.Dod_sp{line-height:22px; font-size:14px; color:#949494; text-transform:uppercase;}
.Dod_heng{display:block; overflow:hidden; margin:0 auto; width:68px; height:20px; border-bottom:1px solid #ff5a00;}
.Dod_ul{display:flex; flex-wrap:wrap; justify-content:space-between; padding:40px 0 0 0;}
.Dod_ul li{width:262px; float:left; border-radius:10px; box-shadow:0 0 25px rgba(255,90,0,0.3); position:relative; top:0; margin-bottom:30px;}
.Dod_ul li a{display:block; overflow:hidden; border-radius:10px; background:#fff; padding:20px;}
.Dod_ul li a img{display:block; overflow:hidden; max-width:100%; height:60px; margin:0 auto;}
.Dod_ul li a .Dod_txt{display:block; overflow:hidden; line-height:30px; height:30px; margin-top:10px; text-align:center; font-size:18px; color:#484848;}
.Dod_ul li:hover{top:-10px;}
.Dod_ul li:hover a img{-webkit-transform: rotateY(360deg); transform: rotateY(360deg);}
.Dod_ul li:hover a .Dod_txt{color:#ff5a00;}

.course{width:100%; overflow:hidden; padding:65px 0; background:#f3f3f3;}
.course_ul{display:block; overflow:hidden; padding-top:25px;}
.course_ul li{width:100%; float:left; margin:1px 0;}
.course_ul li a{display:block; overflow:hidden; position:relative;}
.course_ul li a .course_L{width:calc(50% - 1px); float:left; padding:48px 58px; background:#ff5a00; border-radius:10px;}
.course_ul li a .course_L .course_p{display:block; overflow:hidden; line-height:34px;}
.course_ul li a .course_L .course_p>span{float:left; font-size:24px; color:#fff; font-weight:bold; position:relative; padding-right:60px;}
.course_ul li a .course_L .course_p>span::before{content:""; width:1000px; height:1px; background:#fff; position:absolute; left:100%; top:50%; transform:translateY(-50%); opacity:0.5;}
.course_ul li a .course_L .course_sp{display:block; overflow:hidden; line-height:36px; font-size:24px; color:#fff; opacity:0.35;}
.course_ul li a .course_L .course_txt{display:block; overflow:hidden; line-height:30px; font-size:16px; color:#fff; opacity:0.8; margin-top:25px; height:90px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.course_ul li a .course_L .course_more{display:block; overflow:hidden; width:128px; height:42px; border:2px solid #fff; line-height:38px; text-align:center; font-size:16px; color:#fff; border-radius:5px; transition:all 0.4s;}
.course_ul li a:hover .course_L .course_more{background:#fff; color:#ff5a00;}
.course_ul li a .course_R{width:calc(50% - 1px); height:100%; float:right; background-position:center; background-repeat:no-repeat; background-size:cover; border-radius:10px; position:absolute; right:0; top:0;}
.course_ul li a .course_R::before{content:""; width:64px; float:left; height:64px; border-radius:50%; background:#ff5a00; position:absolute; left:-45px; top:50%; transform:translateY(-50%);}
.course_ul li:nth-child(3n+2) a .course_L{float:right; background:#2fc18f;}
.course_ul li:nth-child(3n+2) a .course_R{right:initial; left:0;}
.course_ul li:nth-child(3n+2) a .course_R::before{left:initial; right:-45px; background:#2fc18f;}
.course_ul li:nth-child(3n+2) a:hover .course_L .course_more{color:#2fc18f;}
.course_ul li:nth-child(3n+3) a .course_L{background:#9c66d8;}
.course_ul li:nth-child(3n+3) a .course_R::before{background:#9c66d8;}
.course_ul li:nth-child(3n+3) a:hover .course_L .course_more{color:#9c66d8;}

.gsjj{width:100%; overflow:hidden; padding:0 40px; display:flex; flex-wrap:wrap;}
.gsjj_L{width:50%; float:left;}
.gsjj_box{width:100%; float:right; max-width:600px; padding:60px 145px 60px 0;}
.gsjj_title{display:block; overflow:hidden;}
.gsjj_T{float:left; height:64px; line-height:64px; font-size:60px; color:#ff5a00; margin-right:6px;}
.gsjj_p{display:block; overflow:hidden; line-height:24px; font-size:14px; color:#7b7b7b; text-transform:uppercase;}
.gsjj_sp{display:block; overflow:hidden; line-height:40px; font-size:30px; color:#413d3b;}
.gsjj_heng{display:block; overflow:hidden; height:1px; background:#676767; width:60px; margin-top:34px;}
.gsjj_txt{display:block; overflow:hidden; height:240px; line-height:30px; font-size:16px; color:#666; line-height:30px; margin-top:28px}
.gsjj_more{display:block; overflow:hidden; padding-top:30px;}
.gsjj_more a{display:block; width:128px; height:42px; border:2px solid #676767; line-height:38px; text-align:center; font-size:16px; color:#676767; border-radius:5px; transition:all 0.4s;}
.gsjj_more a:hover{background:#ff5a00; color:#fff; border-color:#ff5a00;}
.gsjj_R{width:50%; float:right; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.gsjj_img{width:322px; float:left; height:73%; background-position:center; background-repeat:no-repeat; background-size:cover; position:absolute; left:-120px; top:50%; z-index:99999; border:15px solid #fff; transform:translateY(-50%);}

.news{width:100%; overflow:hidden; background:url(../images/news_bj.jpg) no-repeat center center; background-size:cover; padding:90px 0;}
.news .Dod_p{color:#fff;}
.news-imgbox{padding:40px 0 50px 0;}
.news-imgbox .swiper-slide .news_B{width:100%; float:left; overflow:hidden;}
.news-imgbox .swiper-slide .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat;background-size:cover;}
.news-imgbox .swiper-slide .news_B .news_img::before{content:""; display:block; padding-top:58.225%;}
.news-imgbox .swiper-slide .news_BB{width:100%; float:left; background:#fff; padding:25px; position:relative;}
.news-imgbox .swiper-slide .news_BB .news_sub{width:92px; float:left; height:76px; background:#ff5a00; color:#fff; line-height:20px; display:flex; flex-wrap:wrap; align-content:center; align-items:center; justify-content:center; text-align:center; font-size:14px; position:absolute; left:25px; top:-55px;}
.news-imgbox .swiper-slide .news_BB .news_sub>span{width:100%; line-height:38px; font-size:36px;}
.news-imgbox .swiper-slide .news_BB .news_p{display:block; overflow:hidden; line-height:40px; font-size:18px; color:#ff5a00; text-overflow:ellipsis; white-space: nowrap;}
.news-imgbox .swiper-slide .news_BB .news_sp{display:block; overflow:hidden; height:48px; line-height:24px; font-size:14px; color:#616161; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.news-imgbox .swiper-slide:hover .news_B .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news-imgbox .swiper-slide:hover .news_BB{background:#ff5a00;}
.news-imgbox .swiper-slide:hover .news_BB .news_sub{background:#fff; color:#ff5a00;}
.news-imgbox .swiper-slide:hover .news_BB .news_p{color:#fff;}
.news-imgbox .swiper-slide:hover .news_BB .news_sp{color:#fff;}
.news-imgbox .swiper-pagination {position: absolute; right:0; bottom:0; display:flex; justify-content:center; transition:all 0.4s;}
.news-imgbox .swiper-pagination-bullet {width:8px; height:8px; background:#a9a9a9; opacity:1; border-radius:50%; margin:0 5px!important;}
.news-imgbox .swiper-pagination-bullet-active{opacity:1; background:#ff5a00;}

.tese{width:100%; overflow:hidden; padding:80px 0;}
.tese_ul{display:flex; flex-wrap:wrap; justify-content:space-between; background:url(../images/ts_bj.png) no-repeat center top; background-size:100% auto; margin-top:30px;}
.tese_ul li{width:200px; float:left;}
.tese_ul li .tese_logo{width:100%; max-width:140px; overflow:hidden; background:#fff; border-radius:50%; position:relative; box-shadow:0 0 20px rgba(0,0,0,0.1); margin:0 auto;}
.tese_ul li .tese_logo::before{content:""; display:block; padding-top:100%;}
.tese_ul li .tese_txt{display:block; overflow:hidden; line-height:30px; margin-top:25px; text-align:center; font-size:20px; color:#555; font-weight:bold;}
.tese_ul li:nth-child(1){margin:80px 0 0 20px;}
.tese_ul li:nth-child(2){margin:20px 0 0 0;}
.tese_ul li:nth-child(3){margin:85px 0 0 0;}
.tese_ul li:nth-child(4){margin:105px 50px 0 0;}
/*End-首页内容*/

/*底部*/
footer{background:url(../images/footer_bj.jpg) no-repeat center center; background-size:cover;}
.footer{width:100%; overflow:hidden;  padding:50px 0; border-bottom:1px solid rgba(255,255,255,0.4); display:flex; flex-wrap:wrap; justify-content:space-between;}
.footer_B{float:left; border-right:1px solid rgba(255,255,255,0.5);}
.footer_logo{display:block; overflow:hidden;}
.footer_logo img{display:block; overflow:hidden; width:183px; height:72px;}
.footer_rx{display:block; overflow:hidden; color:#fff; line-height:30px; font-size:12px; padding-left:50px;}
.footer_rx>em{font-size:16px;}
.footer_rx>span{display:block; font-family:Impact; font-size:24px;}
.footer_add{width:100%; overflow:hidden; line-height:30px; background:url(../images/lx_logo1.png) no-repeat left center; padding-left:40px;}
.footer_mail{width:100%; overflow:hidden; line-height:30px; background:url(../images/lx_logo2.png) no-repeat left center; padding-left:40px;}
.footer_wx{width:82px; float:right;}
.footer_wx img{width:82px; height:82px; display:block;}
.footer_B:nth-child(1){width:240px;}
.footer_B:nth-child(2){width:300px;}
.footer_B:nth-child(3){width:515px; padding-left:60px; display:flex; align-content:space-between; flex-wrap:wrap; font-size:16px; color:#fff;}
.footer_B:nth-child(4){width:145px; border:none;}
.foot{width:100%; overflow:hidden; text-align:center; font-size:13px; color:#fff; line-height:24px; padding:28px 0;}
/*End-底部*/

/*关于我们*/
.main{width:100%; overflow:hidden; background:#f4f4f4; padding:30px 0;}
.main_left{width:250px; float:left;}
.about{width:100%; float:left;}
.about_title{display:block; overflow:hidden; padding:25px 0 25px 25px; background:url(../images/about_logo.png) no-repeat 168px 34px #ff7e00;}
.about_p{line-height:38px; font-size:30px; color:#fff;}
.about_sp{line-height:24px; font-size:18px; color:#fff;}
.about_ul{display:block; overflow:hidden; padding:25px; background:#fff;}
.about_ul li{display:block; overflow:hidden; border-bottom:1px solid #d3d3d3; margin-bottom:8px;}
.about_ul li a{display:block; overflow:hidden; height:64px; line-height:64px; position:relative; padding-right:15px; font-size:18px; color:#4d4d4d;text-overflow:ellipsis; white-space: nowrap;}
.about_ul li a::before{content:""; width:10px; float:left; height:10px; border-radius:50%; border:2px solid #ff7e00; background:#fff; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.about_ul li a:hover{color:#ff7e00;}
.about_ul>li>a.act {
    color: #ff7e00;
}
.main_right{width:910px; float:right;}
.dqwz_title{width:100%; float:left; padding-bottom:15px; line-height:32px; font-size:24px; color:#2e2e2e; border-bottom:1px solid #bababa;}
.dqwz_contect{width:100%; float:left; padding-top:30px;}
.company{display:block; overflow:hidden; font-size:16px; color:#585858; line-height:28px;}
.company>span{font-size:24px; color:#ff7e00;}
/*END-关于我们*/

/*课程中心*/
.cp_ul{display:flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden;}
.cp_ul li{width:calc(50% - 10px); float:left; margin-bottom:20px;}
.cp_ul li .cp_B{width:100%; overflow:hidden;}
.cp_ul li .cp_B .cp_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.cp_ul li .cp_B .cp_img::before{content:""; display:block; padding-top:57.11031%;}
.cp_ul li .cp_txt{display:block; overflow:hidden; height:76px; line-height:76px; text-align:center; background:#fff; font-size:16px; color:#5b5b5b;}
.cp_ul li:hover .cp_B .cp_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul li:hover .cp_txt{background:#ff7e00; color:#fff;}

.cpxq{display:block; overflow:hidden; padding:20px; background:#fff;}
.cpxq_p{display:block; overflow:hidden; line-height:40px; font-size:24px; color:#ff7e00; text-align:center;}
.cpxq_img{display:block; overflow:hidden;}
.cpxq_txt{display:block; overflow:hidden; font-size:16px; color:#7f7f7f; line-height:30px; padding:20px 0;}
/*END-课程中心*/

/*特色教学*/
.tesexq{display:block; overflow:hidden; background:#fff; padding:20px;}
.tese_ul1{display:flex; flex-wrap:wrap; justify-content:space-between;}
.tese_ul1 li{width:160px; float:left;}
.tese_ul1 li .tese_logo{width:100%; max-width:100px; overflow:hidden; position:relative; margin:0 auto;}
.tese_ul1 li .tese_logo::before{content:""; display:block; padding-top:100%;}
.tese_ul1 li .tese_txt{display:block; overflow:hidden; line-height:30px; text-align:center; font-size:16px; color:#555;}

.tese_contect{display:block; overflow:hidden; background:#f1f1f1; margin-top:35px;}
.tese_contect img{width:50%; float:left;}
.tese_B{width:50%; float:left; padding:25px;}
.tese_p{display:block; overflow:hidden; line-height:48px; font-size:24px; color:#ff7e00;}
.tese_txt{display:block; overflow:hidden; line-height:30px; font-size:16px; color:#595959; margin-top:10px;}
/*END-特色教学*/

/*最新新闻*/
.news_ul1{display:block; overflow:hidden; background:#fff; padding:20px;}
.news_ul1 li{display:block; overflow:hidden; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e4e4e4;}
.news_ul1 li .news_B{width:128px; float:left; overflow:hidden; margin-right:20px;}
.news_ul1 li .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_ul1 li .news_B .news_img::before{content:""; display:block; padding-top:79.6875%;}
.news_ul1 li .news_p{display:block; overflow:hidden; line-height:20px; font-size:16px; color:#363636; text-overflow:ellipsis; white-space: nowrap;}
.news_ul1 li .news_txt{display:block; overflow:hidden; height:48px; line-height:24px; font-size:14px; color:#777777; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; margin-top:10px;}
.news_ul1 li .news_sp{display:block; overflow:hidden; line-height:14px; font-size:12px; color:#8b8b8b; margin-top:10px;}
.news_ul1 li:hover .news_B .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul1 li:hover .news_p{color:#ff7e00;}

.xw_ul{display:block; overflow:hidden; background:#fff; padding:20px;}
.xw_ul li{display:block; overflow:hidden; line-height:40px; margin-bottom:15px; border:1px solid #e4e4e4; padding:0 10px;}
.xw_ul li span{float:right; font-size:14px; color:#888;}
.xw_ul li a{display:block; overflow:hidden; height:40px; color:#000; font-size:14px;text-overflow:ellipsis; white-space: nowrap;}
.xw_ul li a em{ font-family:SimSun; font-weight:bold; padding:0 5px; font-size:16px;}
.xw_ul li:hover{border-color:#ff7e00;}
.xw_ul li:hover a{color:#ff7e00; font-weight:bold;}

.xwxq{display:block; overflow:hidden; background:#fff; padding:20px;}
.xwxq_p{display:block; overflow:hidden; text-align:center; font-size:24px; color:#363636; line-height:30px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:14px; color:#6e6e6e; line-height:24px; padding:10px 0; border-bottom:1px solid #d7d7d7;}
.xwxq_txt{display:block; overflow:hidden; font-size:14px; color:#777777; line-height:24px; padding-top:30px;}
/*END-最新新闻*/

/*联系我们*/
.contact{display:block; overflow:hidden; background:#fff;}
.contact_txt{width:40%; float:left; font-size:14px; color:#2f2f2f; line-height:30px; padding:20px;}
.contact_map{width:60%; float:left; border:none; height:350px;}
/*END-联系我们*/

/*浮动QQ*/
.open{width:31px; height:110px; background:url(../images/qq/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:250px;z-index:999999999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../images/qq/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:240px;z-index:999999999; cursor:pointer;}
.fix_qq { display:none;position: fixed;right: 0px;top:250px;width: 93px;height: 122px;z-index:999999999;background: url(../images/qq/qq_01.png) no-repeat;}
.fix_qq_top {height: 122px;background: url(../images/qq/qq_01.png) no-repeat;}
.fix_qq_center {background: url(../images/qq/qq_02.png) repeat-y;text-align: center;}
.fix_qq_foot {height: 4px;background: url(../images/qq/qq_04.png) no-repeat;}
/*END-浮动QQ*/